eDirectory V7.3

cancel
Showing results for 
Search instead for 
Did you mean: 

eDirectory V7.3

Not applicable

Has anyone tried the UserID agent with V7.X?  I know its only supported from 8.8 but has anyone had a go with V7.3?

2 REPLIES 2

L4 Transporter

Hello,

Because the agent makes specific API calls we are only able to support 8.8 and above. I did a cursory check through our database and found no customer successfully using anything prior to our minimum required version.

~Phil

Hey Phil,

Many thanks - we are going to give it a try.  We are also looking at an AD to eDirectory update tool to see if we can get a work around

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!